MHAP(1)

NAME
mhap - probabilistic sequence overlapping

SYNOPSIS
mhap -s<fasta/dat from/self file> [-q<fasta/dat to file>] [-f<kmer filter list, must be sorted>]
java -server -Xmx<memory> -jar $(which mhap) -s<fasta/dat from/self file> [-q<fasta/dat to file>] [-f<kmer filter list, must be sorted>]
generate precomputed binaries:
java -server -Xmx<memory> -jar $(which mhap) -p<directory of fasta files> -q <output directory> [-f<kmer filter list, must be sorted>]

DESCRIPTION
MHAP (MinHash Alignment Protocol) is a tool for finding overlaps of long-read sequences (such as PacBio or Nanopore) in bioinformatics.

OPTIONS

-h --help
    Show summary of available options.

--version
    Displays the version.